		* {box-sizing: border-box;}	
	
	body {font-family: sans-serif;
			margin: auto;
			background-image: url("bakgrund-maj-2021.jpg");
			background-repeat: no-repeat;
			background-attachment: fixed;
			background-size: cover;
			background-color: #464646;
/*			overflow: hidden;	*/}
			
	section {width: 92vw;			
			background-color: rgba(255,255,255,0.0);
			padding: 0.2vw;
			margin: 0 2.5vw;
			border: 0px red solid;
			display: inline-block;}

	article {background-color: rgba(255,255,255,0.6);
			width: 47%;
			display: inline-block;
			float: left;
			margin: 0 auto 6% auto;
			border-radius: 15px;			
			border: 0px blue solid;
			box-shadow: 0vw 0vw 2vw rgba(0,180,180,0.8);}

	#article-2 {float: right;}				 
			
	h1 {font-family: Georgia, Garamond, Times, "Times New Roman", serif;
		color: #ffffff;
		font-size: 2.8vw;
		text-align: center;		
		padding: 0px;
		text-shadow: 0 0 0.3vw navy;
		font-variant: small-caps;
		border: 0px red solid;
		clear: both;
		margin-top: 5%;}			 
			 
	ul {list-style-type: none;
		border: 0px red solid;}
	
	li {margin-right: 0.1vw;
		font-size: 2.5vw;
		border: 0px lime solid;}
		
	#li-humphrey {letter-spacing: -0.06vw;}		
		
	a {text-decoration: none;
		line-height: 200%;
		color: navy;}
		
figure img {display: block;
	border: 5px lime dotted;
	width: 80%;
	border: 2vw white solid;
	box-shadow: 0 0 1vw black;
	margin: 4vw auto;
}				
		
	/*	Extremely small devices 	*/	
@media only screen and (min-width: 100px) and (max-width: 349px){
	
			ul {margin-left: -1.5vw;
				border: 0px aqua solid;}
	
			li {margin-left: -8vw;
				border: 0px blue solid;}
	
}

	/*	Very, very small devices 	*/
@media only screen and (min-width: 350px) and (max-width: 479px){
	
			ul {margin-left: -1.5vw;
				border: 0px red solid;}
	
			li {margin-left: -4vw;
				border: 0px blue solid;}
	
}
	

	/*	Extra small devices (phones, 600px and down) 	*/
		@media only screen and (min-width: 480px) and (max-width: 599px){
			
			ul {margin-left: -1.5vw;
				border: 0px maroon solid;}
	
			li {margin-left: -3vw;
				border: 0px green solid;}
			
}
	
	

	/*	Small devices (portrait tablets and large phones,) 	*/
		@media only screen and (min-width: 600px) and (max-width: 767px){
			
			ul {margin-left: -1.2vw;
				border: 0px orange solid;}
	
			li {margin-left: -2.5vw;
				border: 0px purple solid;}
			
}	
	


	/*	Medium devices (landscape tablets, 768 and up) 	*/
		@media only screen and (min-width: 768px) and (max-width: 991px){
			
			ul {margin-left: -0.8vw;
				border: 0px teal solid;}
	
			li {margin-left: -1.8vw;
				border: 0px fuchsia solid;}
			
}	
	
	
	
	/*	Large devices (laptops/desktops, 992 and up) 	*/
		@media only screen and (min-width: 992px) and (max-width: 1199px){
			
			ul {margin-left: -0.6vw;
				border: 0px salmon solid;}
	
			li {margin-left: -1.4vw;
				border: 0px sienna solid;}
			
}		
	
	

	/*	Extra large devices (Large laptops and desktops, 1200 and up) 	*/
		@media only screen and (min-width: 1200px) and (max-width: 1599px){
			
			ul {margin-left: 0.4vw;
				border: 0px seagreen solid;}
	
			li {margin-left: -1.1vw;
				border: 0px slateblue solid;}
			
}	



	/*	HD devices and higher (Very large laptops and desktops, 1600 and up) 	*/
		@media only screen and (min-width: 1599px) and (max-width: 4000px){
			
			ul {border: 0px turquoise solid;}
	
			li {border: 0px violet solid;}
			
}		
	

	@media print {

		a {	color: red;
			font-size: 17pt;
			font-family: chiller, cursive;
			font-style: italic;}
						
}

